# $mediaplayer.player

Returns the currently set media player interface

Usage

    $mediaplayer.player()

Description
Returns the currently set media player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification

    $mediaplayer.player()

See also
media player module documentation, mediaplayer.detect, mediaplayer.setplayer

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013